<?xml version="1.0" encoding="utf-8"?>
<apns version="8">
  <apn carrier="Internet" mcc="216" mnc="30" apn="internet.telekom" user="" server="" password="" proxy="" port="" mmsproxy="212.051.126.010" mmsport="8080" mmsc="http://mms.t-mobile.hu/servlets/mms" type="default,supl,xcap,mms" authtype="1" protocol="IPV4V6"/>
  <apn carrier="ims" mcc="216" mnc="30" apn="ims" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="ims" network_type_bitmask="1|2|3|4|5|6|7|8|9|10|11|12|13|14|15|16|17|18|19|20" protocol="IPV4V6" roaming_protocol="IPV4V6"/>
  <apn carrier="HOS" mcc="216" mnc="30" apn="hos" user="" server="" password="" proxy="" port="" mmsproxy="212.051.126.010" mmsport="8080" mmsc="http://mms.t-mobile.hu/servlets/mms" type="vowifi_mms,xcap" authtype="0" network_type_bitmask="18" protocol="IP" roaming_protocol="IP"/>
</apns>
